TransactionHash returns the network-specific transaction hash for a signed transaction.

export
interface

  RosettaConstructionHashRequest

### Hierarchy

- RosettaConstructionHashRequest

## Index

### Properties

- network_identifier
- signed_transaction

## Properties

### network_identifier

network_identifier: NetworkIdentifier

- Defined in src/generated/models/RosettaConstructionHashRequest.ts:34

memberof

  RosettaConstructionHashRequest

### signed_transaction

signed_transaction: string

- Defined in src/generated/models/RosettaConstructionHashRequest.ts:40

Signed transaction

memberof

  RosettaConstructionHashRequest

Generated using TypeDoc